/* 
  File name:  styles
  Created on: 20. zari 2002 at 13:34
  Author:     pve  

  Description:
    Personal stylesheet.
*/
BODY      { margin: 0px;
            padding: 0px;
            font-family: Verdana, sans-serif;
            font-size: 12px;
            background-color: #99ccff;
}
A         { color: #4444ff;
            text-align: left;
            text-decoration: none;
            font-style: italic; 
            font-weight: bold;
}
A:hover   { color: #ffffff;
            background-color: #000000
            text-align: left;
            text-decoration: none;
            font-style: italic; 
            font-weight: bold;
}
A:visited { color: #EEEEEE /*#800080*/
            text-align: left;
            text-decoration: none;
            font-style: italic; 
            font-weight: bold;
}
ADDRESS   { text-align: center; }
H1, H2    { font-weight: bold;
            font-size: large;
            text-align: center;
          }
HR        { width: 99% }
IMG       { border: 0 }
INPUT     { width: 100%}
TABLE     { border: 0px solid #DDDDDD;
            width: 100%;}
TD        { border: 1px solid #DDDDDD;
            font-family: Verdana, sans-serif;
            font-size: 12px;
            background-color: #AADDFF;
          }
UL        { list-style-image: url(../images/ball.gif) }

#POZOR    { font-weight: bold;
            background-color: #AADDFF;
            border: 1px solid #DDDDDD;
            text-align: center;
          }
#PISMO    { color: #000000;
            text-align: justify;
}
#PISMO_STIN
          { 
            color: #aaaaaa/*#6A656A*/;
            text-align: justify;
}

#NADPIS   { color: #FFFFFF;
            font-size: x-large;
            font-weight: bold;
}

#NADPIS_STIN {
            color: #888888;
            font-size: x-large;
            font-weight: bold;
            text-align: center;
}

#HLAVICKA { position: absolute;
            width: 98%;
            height: 15%;
            top: 1%;
            left: 1%;
            border: 1px solid #DDDDDD;
            z-index: 1;
            text-align: center;
            padding: 2px;
}
#STIN_HLAVICKY 
          { position: absolute;
            width: 98%;
            height: 15%;
            top: 5px;
            left: 5px;
            z-index: 0;
            text-align: center;
            padding: 2px;
}

#NAVIGACE { position: absolute;
            width: 98%;
            height: 5%;
            top: 17%;
            right: 1%;
            left: 1%;
            z-index: 1;
            border: 1px solid #DDDDDD;
            text-align: center;
            padding: 2px;
}

#OBSAH {    position: absolute;
            width: 29%;
            height: auto;
            top: 23%;
            left: 1%;
            z-index: 1;
            border: 1px solid #DDDDDD;
            padding: 2px;
}
#TEXT {     position: absolute;
            width: 68%;
            height: auto;
            top: 23%;
            left: 31%;
            z-index: 1;
            border: 1px solid #DDDDDD;
            padding: 2px;
}
#INTRO {    position: absolute;
            width: auto;
            height: auto;
            top: 23%;
            right: 1%;
            left: 1%;
            z-index: 1;
            border: 1px solid #DDDDDD;
            padding: 2px;
}